<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Intro_Action_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Voir l'élément</string>
        <key>other</key>
        <string>Voir les %d éléments…</string>
      </dict>
    </dict>
    <key>ScanResult_Button_Subtitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@operations@</string>
      <key>operations</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d opération</string>
        <key>other</key>
        <string>%d opérations</string>
      </dict>
    </dict>
  </dict>
</plist>
